.Family_Washtenaw_County {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
}
.Family_Washtenaw_County-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
.Family-Washtenaw-County-Red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight:bold;
	color: #F00;
}
.Christmas-Display-Washtenaw-County {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #CA1909;
	font-weight: bold;
}
.Christmas-Display-Ypsilanti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #00B063;
	font-weight: bold;
}
.Christmas-Display-Ann-Arbor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000000;
	font-weight: bold;
}
.Family_Things_Ypsilanti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FFFFFF;
}
.Michigan_Museums {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	text-decoration: none;
}
.Michigan_Museums:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFF33;
	text-decoration: none;
}
.Ypsilanti_Museums {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	text-decoration: none;
}
.Motor_Cities_National_Heritage_Area {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	text-decoration: none;
}
.Motor_Cities_National_Heritage_Area:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FF0000;
	text-decoration: none;
}
.photopadding {
	margin-right: 5px;
	margin-bottom: 5px;
	float: none;
}
.Christmas-Ypsilanti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FFF;
	font-weight: bold;
}
.Ann-Arbor-Ypsilanti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #C30
}
.image-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.image-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: center;
}
